# Uses of Enum
io.trino.jdbc.KnownTokenCache

## Uses of KnownTokenCache in io.trino.jdbc

Methods in io.trino.jdbc that return KnownTokenCache
Modifier and Type
Method
Description
`static KnownTokenCache`
KnownTokenCache.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static KnownTokenCache[]`
KnownTokenCache.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.